{
  "pages": {
    "/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/page.js"
    ],
    "/layout": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/css/app/layout.css",
      "static/chunks/app/layout.js"
    ],
    "/auth/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/auth/page.js"
    ],
    "/admin/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/admin/page.js"
    ],
    "/admin/layout": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/admin/layout.js"
    ],
    "/admin/documents/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/admin/documents/page.js"
    ],
    "/admin/knowledge/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/admin/knowledge/page.js"
    ],
    "/admin/curriculum/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/admin/curriculum/page.js"
    ],
    "/app/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/app/page.js"
    ],
    "/app/layout": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/app/layout.js"
    ],
    "/app/session/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/app/session/page.js"
    ],
    "/app/library/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/app/library/page.js"
    ],
    "/app/profile/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/app/profile/page.js"
    ],
    "/app/library/[topicId]/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/app/library/[topicId]/page.js"
    ],
    "/_not-found/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/_not-found/page.js"
    ]
  }
}